RubyGems Navigation menu

compass-import-once 1.0.5

Changes the behavior of Sass's @import directive to only import a file once.

Versions:

  1. 1.0.5 - August 04, 2014 (9,5 ko)
  2. 1.0.4 - March 18, 2014 (9 ko)
  3. 1.0.3 - March 12, 2014 (9 ko)
  4. 1.0.2 - December 23, 2013 (7 ko)
  5. 1.0.1 - December 11, 2013 (6,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

  • sass < 3.5, >= 3.2
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Chris Eppstein

    Total de contrôle SHA 256:

    38978ffed0d332e8526e87e1befd1b6831774ca7d8350c5adb5b9eef167fc72e

    Total de téléchargements 25 053 168

    Pour cette version 24 718 193

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: